How do I upgrade from 1.2 or lower version of legacy Eventify™ WordPress plugin?

Follow

If you are updating from versions 1.2 or lower, please make asure you delete/uninstall the old plugin first! made modifications to the database!

 

All other versions can be upgraded by the WordPress plugin manager with a couple of clicks.

Have more questions? Submit a request

Comments

Powered by Zendesk